﻿.hostpg {
    width:680px;
    margin-left:auto;
    margin-right:auto;
    font-family:Tahoma, Arial, Verdana;
    font-size:10pt;
    color:#7F5A58;
    border:0px solid green;
    margin-bottom:10px;
    
}

.hostpg fieldset
{
  min-height:500px;
  padding-bottom:5px;
}

.hostpg fieldset label
{
    font-family: Arial, Helvetica, sans-serif;
    font-size:15px;
    font-weight:bold;
    display:block;
}

.hostpg fieldset ul
{
     padding-bottom:15px;
}

.hostpg fieldset ul li
{
     padding-bottom:15px;
}

.hostpg p 
{
    padding-top:4px;
    padding-top:8px;
}

.hostpg fieldset ol
{
     list-style-type:none;
     padding-bottom:2px;
     padding-left:40px;
}

.hostpg fieldset ol li
{
     list-style-type:circle;
     padding-bottom:2px;
}